English

Error: This application is not supported by NT

Solution or Workaround

While installing Atlas GIS 4.0, this message occurs:

This application is not supported by NT

Cause:

You may be trying to use a 16-bit version of Atlas, and Windows NT is a 32-bit operating system.

Solution:

You will need to upgrade to 32-bit Atlas 4.0.